local t = LoadFallbackB();

-- Header Stuffs
t[#t+1] = Def.ActorFrame{
	LoadActor("bpm_label")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-333;y,SCREEN_CENTER_Y-196;draworder,1;);
		OnCommand=cmd(zoomy,0.7;zoomx,0.5);
	};
};

t[#t+1] = Def.ActorFrame{
	LoadActor("p1_speed")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-65;y,SCREEN_CENTER_Y-196;draworder,1;);
		OnCommand=cmd(zoomy,0.7;zoomx,0.6);
	};
};

t[#t+1] = Def.ActorFrame{
	LoadActor("p2_speed")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+210;y,SCREEN_CENTER_Y-196;draworder,1;);
		OnCommand=cmd(zoomy,0.7;zoomx,0.6);
	};
};

t[#t+1] = Def.ActorFrame{
	LoadActor("../_Headers/_SelectMod")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-205;y,SCREEN_CENTER_Y-225;draworder,1;);
		OnCommand=cmd(zoom,0.6);
	};
};

return t